                                                                                                

            #Shop div#Head {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#Shop div#Head a.CartBtn {
  background: #339933;
  color: #ffffff;
}
#Shop div#Head a.CartBtn:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop #mobile-sidebar {
	display:none;
  background: #339933;
  color: #ffffff;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#Shop div#Sidebar {
  width: 22%;
	display:none;
}
#Shop div#Sidebar .close-sidebar {
  background: #339933;
  color: #ffffff; 
}
#Shop div#Sidebar .searchForm label {
  color: #339933;
}
#Shop div#Sidebar .searchForm input#tags {
  background: #ffffff;
  border: 1px solid #dddcdf;
}
#Shop div#Sidebar .searchForm input#tags:focus {
  border-color: #c4c1c7;
}
#Shop div#Sidebar h2 {
  background: #1a1a1a;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  padding: 5px 10px 3px;
  color: #ffffff;
  border-bottom: 3px solid #339933;
}
#Shop div#Sidebar ul#ShopNav a {
  color: #333333;
}
#Shop div#Sidebar ul#ShopNav a:hover,
#Shop div#Sidebar ul#ShopNav a.opened {
  color: #339933;
}
#Shop div#Sidebar ul#ShopNav a.open:hover:before {
  color: #339933;
}
#Shop div#Sidebar #brandsMenu {
	display:none;
}
#Shop div#Sidebar #brandsMenu ul > a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  border-bottom: 3px solid #339933;
}
#Shop div#Sidebar #brandsMenu ul span {
  color: #333333;
}
#Shop div#Sidebar #brandsMenu ul span:hover {
  color: #339933;
}
#Shop div#Sidebar form#user-login {
  margin: 0 0 20px;
}
#Shop div#Sidebar form#user-login input.field {
  background: #ffffff;
  border: 1px solid #dddcdf;
}
#Shop div#Sidebar form#user-login input.field:focus {
  border-color: #c4c1c7;
}
#Shop div#Sidebar form#user-login a.Send {
  background: #339933;
  color: #ffffff;
}
#Shop div#Sidebar form#user-login a.Send:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#Sidebar a.CartBtn {
  background: #339933;
  color: #ffffff;
}
#Shop div#Sidebar .searchForm{
	display:none;
}
#ShopNav li{
	background:url(../images/list-icon01.png) no-repeat 0 15px;
}
#checkoutNewAddressBox ul li{
	background:none;
}
#Shop div#ShopContent #Checkout ol li.Border label{
	width:200px;
}
#Shop div#Sidebar a.CartBtn:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent {
  width:100%;
	max-width:100%!important;
}
#Shop div#ShopContent #Breadcrumbs {
	/*display:none;*/
  background: #339933;
  color: #ffffff;
}
div.outer ul.Gallery li{
	background:none!important;
	padding-left:0;
}
div.outer ul.thumbs li{
	background:none!important;
	padding-left:0;
	margin-right:3.333%!important;
	width:30%!important;

}
div.outer ul.thumbs li div.nailthumb-container img{
	left:0!important;
	top:0!important;
}
#moduleContent{
	margin-top:30px;
}
#Shop div#ShopContent #Breadcrumbs a {
  color: #ffffff;
}
#Shop div#ShopContent #article-content{
	padding-top:0;
}
#Shop div#ShopContent #article-content h1#Title span#article-price {
  color: #339933;
}
#Shop div#ShopContent #article-content #CatSubCats li {
/*  width: 25%;
  -webkit-flex: 0 0 25%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;*/
}
#Shop div#ShopContent #article-content #CatSubCats a[class^="level"] {
  background: #e5e5e5;
}
#Shop div#ShopContent #article-content #CatSubCats a[class^="level"] .subCatTitle {
  color: #666666;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#Shop div#ShopContent #article-content #CatSubCats a[class^="level"]:hover .subCatTitle {
  color: #000000;
}
#Shop div#ShopContent #article-content div#CatContent nav.prev-next .btnNext:hover,
#Shop div#ShopContent #article-content div#CatContent nav.prev-next .btnAnt:hover {
  color: #339933;
}
#Shop div#ShopContent #article-content div#CatContent .articleInfoBox {
  padding-left: 30px;
  overflow: hidden;
}
#Shop div#ShopContent #article-content div#CatContent .articleInfoBox form.articleInfoBox {
  padding-left: 0;
}
#Shop div#ShopContent #article-content div#CatContent form.articleInfoBox .addthis_toolbox a:after {
  color: #339933;
}
#Shop div#ShopContent #article-content div#CatContent form.articleInfoBox .articleOrder p#qtychoice input#Qty {
  border: 1px solid #dddcdf;
  background: #ffffff;
}
#Shop div#ShopContent #article-content div#CatContent form.articleInfoBox .articleOrder p#qtychoice input#Qty:focus {
  border-color: #c4c1c7;
}
#Shop div#ShopContent #article-content div#CatContent form.articleInfoBox .articleOrder div#OrderBtns a.AddCart {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent #article-content div#CatContent form.articleInfoBox .articleOrder div#OrderBtns a.AddCart:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #Products #Items .ProdItem {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  margin: 0 0 ;
  padding:10px 0;
  background: none;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	/*border-bottom: 1px solid #cecece;*/
  /*border-bottom:1px dotted #cecece;*/
}
#Shop div#ShopContent #Products #Items .ProdItem > a .nailthumb-container span.nailthumb-title{
	width:100%!important;
	text-align:center!important;
}
#Shop div#ShopContent #Products #Items .ProdItem{
	border-right: 1px dotted #cecece;
}
#Shop div#ShopContent #Products #Items .ProdItem:nth-child(4n+4),
#Shop div#ShopContent #Products #Items .ProdItem:last-child{
		border-right: none;
}
#Shop div#ShopContent #Products #Items .ProdItem:nth-child(n+9){
	border-bottom:none;
}
#Shop div#ShopContent #Products #Items .ProdItem > a {
  color: #666666;
}
#Shop div#ShopContent #Products #Items .ProdItem > a .nailthumb-container{
	width:100%!important;
	height:auto!important;
	max-height:270px!important;
}
#Shop div#ShopContent #Products #Items .ProdItem > a .nailthumb-container img{
	left:0!important;
	top:0!important;
	width:90%!important;
	margin:0 auto!important;
	height:auto!important;
}
#Shop div#ShopContent #Products #Items .ProdItem .ProdPrice {
  color: #339933;
	width:90%;
	margin:-30px auto 0;
}
#Shop div#ShopContent #Products #Items .ProdItem .ProdPrice::before{
	content:"À partir de ";
	/*color:#cecece;*/
	font-size:12px;
}
#Shop div#ShopContent #Products #Items .ProdItem .ordering a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent #Products #Items .ProdItem:hover a span.nailthumb-title,
#Shop div#ShopContent #Products #Items .ProdItem:hover .ProdPrice {
  color: #000000;
}
#Shop div#ShopContent #Products #Items .ProdItem:hover .ordering{
	width:90%;
	margin:0 auto;
	height:40px;
}
#Shop div#ShopContent #Products #Items .ProdItem:hover .ordering a:hover {
  background: #e88f22;
}
#Shop div#ShopContent #Products .pagesHolder a {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent #Products .pagesHolder a:hover,
#Shop div#ShopContent #Products .pagesHolder a.jp-current {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #Products .Tabs ul.tabNavigation li a:hover {
  background: #339933;
  color: #ffffff;
  border-color: #339933;
}
#Shop div#ShopContent #Products .Tabs ul.tabNavigation li a.TabDetails{display:none;}
#Shop div#ShopContent #Products .Tabs div.TabContent#TabDetails fieldset #subArticlesList .ListItem .bundleAddCart,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabRelated .ListItem .bundleAddCart,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabBundle .ListItem .bundleAddCart {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent #Products .Tabs div.TabContent#TabDetails fieldset #subArticlesList .ListItem .bundleAddCart:hover,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabRelated .ListItem .bundleAddCart:hover,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabBundle .ListItem .bundleAddCart:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #Products .Tabs div.TabContent#TabDetails fieldset .pagesHolder a,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabRelated .pagesHolder a,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabBundle .pagesHolder a {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent #Products .Tabs div.TabContent#TabDetails fieldset .pagesHolder a:hover,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabRelated .pagesHolder a:hover,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabBundle .pagesHolder a:hover,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabDetails fieldset .pagesHolder a.jp-current,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabRelated .pagesHolder a.jp-current,
#Shop div#ShopContent #Products .Tabs div.TabContent#TabBundle .pagesHolder a.jp-current {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #Checkout a.Checkout,
#Shop div#ShopContent #Checkout a.Send {
  color: #ffffff;
  background: #339933;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#Shop div#ShopContent #Checkout a.Checkout:hover,
#Shop div#ShopContent #Checkout a.Send:hover {
  color: #ffffff;
  background: #e88f22;
}
#Shop div#ShopContent #Checkout ol li.Border h4.StepTitle.Active {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #Checkout ol li.Border h4.StepTitle a {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent #Checkout ol li.Border h4.StepTitle a:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #Checkout ol li.Border input.field,
#Shop div#ShopContent #Checkout ol li.Border input.Text,
#Shop div#ShopContent #Checkout ol li.Border select,
#Shop div#ShopContent #Checkout ol li.Border input.datepicker,
#Shop div#ShopContent #Checkout ol li.Border input.timepicker,
#Shop div#ShopContent #Checkout ol li.Border input.NomTel {
  background: #ffffff;
  border: 1px solid #dddcdf;
}
#Shop div#ShopContent #Checkout ol li.Border input.field:focus,
#Shop div#ShopContent #Checkout ol li.Border input.Text:focus,
#Shop div#ShopContent #Checkout ol li.Border select:focus,
#Shop div#ShopContent #Checkout ol li.Border input.datepicker:focus,
#Shop div#ShopContent #Checkout ol li.Border input.timepicker:focus,
#Shop div#ShopContent #Checkout ol li.Border input.NomTel:focus {
  border-color: #c4c1c7;
}
#Shop div#ShopContent div#accountRegister ul li input.field,
#Shop div#ShopContent div#accountRegister ul li input.Text,
#Shop div#ShopContent div#accountRegister ul li select,
#Shop div#ShopContent div#accountRegister ul li input.datepicker,
#Shop div#ShopContent div#accountRegister ul li input.timepicker,
#Shop div#ShopContent div#accountRegister ul li input.NomTel {
  background: #ffffff;
  border: 1px solid #dddcdf;
}
#Shop div#ShopContent div#accountRegister ul li input.field:focus,
#Shop div#ShopContent div#accountRegister ul li input.Text:focus,
#Shop div#ShopContent div#accountRegister ul li select:focus,
#Shop div#ShopContent div#accountRegister ul li input.datepicker:focus,
#Shop div#ShopContent div#accountRegister ul li input.timepicker:focus,
#Shop div#ShopContent div#accountRegister ul li input.NomTel:focus {
  border-color: #c4c1c7;
}
#Shop div#ShopContent div#accountRegister a.send {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent div#accountRegister a.send:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent div#accountContent a#Print,
#Shop div#ShopContent div#ProdContent a#Print,
#Shop div#ShopContent div#accountContent a#PDF,
#Shop div#ShopContent div#ProdContent a#PDF {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent div#accountContent a#Print:hover,
#Shop div#ShopContent div#ProdContent a#Print:hover,
#Shop div#ShopContent div#accountContent a#PDF:hover,
#Shop div#ShopContent div#ProdContent a#PDF:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent div#accountContent ul#edit-adress li input,
#Shop div#ShopContent div#ProdContent ul#edit-adress li input,
#Shop div#ShopContent div#accountContent ul#edit-adress li select,
#Shop div#ShopContent div#ProdContent ul#edit-adress li select {
  border: 1px solid #dddcdf;
  background: #ffffff;
}
#Shop div#ShopContent div#accountContent ul#edit-adress li input:focus,
#Shop div#ShopContent div#ProdContent ul#edit-adress li input:focus,
#Shop div#ShopContent div#accountContent ul#edit-adress li select:focus,
#Shop div#ShopContent div#ProdContent ul#edit-adress li select:focus {
  border-color: #c4c1c7;
}
#Shop div#ShopContent div#accountContent a.btn,
#Shop div#ShopContent div#ProdContent a.btn {
  background: #339933;
  color: #ffffff;
}
#Shop div#ShopContent div#accountContent a.btn:hover,
#Shop div#ShopContent div#ProdContent a.btn:hover {
  background: #e88f22;
  color: #ffffff;
}
#Shop div#ShopContent #ProdContent .Tabs ul.tabNavigation li a:hover {
  background: #339933;
  color: #ffffff;
  border-color: #339933;
}
#Shop div#ShopContent #ProdContent .Tabs div.TabContent input {
  border: 1px solid #dddcdf;
  background: #ffffff;
}
#Shop div#ShopContent #ProdContent .Tabs div.TabContent input:focus {
  border-color: #c4c1c7;
}
.ui-widget .addSubToCart {
  background: #339933;
  color: #ffffff;
}
.ui-widget .addSubToCart:hover {
  background: #e88f22;
  color: #ffffff;
}
.ui-autocomplete {
  background: #339933 !important;
}
.ui-autocomplete a:hover,
.ui-autocomplete a#ui-active-menuitem {
  background: #e88f22;
}
#Shop div#ShopContent #Products form#categoryArticles-pager{
	padding-bottom:0;
	margin-bottom:0;
}
#Shop div#ShopContent #article-content h1#Title{
	color: #393939;
    font-size: 30px;
    margin: 0;
    padding-bottom: 5px;
    position: relative;
    text-transform: uppercase;
    z-index: 5;
    /*background: url(../images/bg-h1.png) bottom left no-repeat;*/
    padding-bottom: 0px;
}

p#personalizedChoice{
	width:100%;
	float:left;
}
input#personalized{
	width:100%;
}

@media (max-width: 480px) {
	#Shop div#ShopContent #Products #Items .ProdItem{
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		margin-bottom:30px;
	}
	#Shop div#ShopContent #article-content div#CatContent .articleInfoBox{
		padding-left:0;
	}
  #Shop div#ShopContent #Products .Tabs ul.tabNavigation li a.selected,
  #Shop div#ShopContent #Products .Tabs ul.tabNavigation li a.selected:hover {
    background: #339933;
    color: #ffffff;
    border-color: #339933;
  }
  #Shop div#ShopContent #Products .Tabs ul.tabNavigation li a:hover {
    background: #e88f22;
    border-color: #e88f22;
  }
}

        
        
        
        
        
        
        
        
        